/*
####################
Fonts
####################
*/

/*
####################
For Testing
####################
*/

.red_bg {
	background-color: red;
}

.blue_bg {
	background-color: blue;
}

.green_bg {
	background-color: green;
}

.yellow_bg {
	background-color: yellow;
}

.lt_gray_bg {
	background-color: #eee;
}

/* ####################
Main
#################### */

body
{
    font-family: 'Ubuntu', sans-serif;
}

h1, h2
{
    font-family: 'Bree Serif', serif;
}

.spacer
{
    height: 20px;
}

.highlight
{
	color: #f04e23;
}

.triangle {
    background-image:url('/static/img/triangle_lt_orange.png');
    height: 19px;
    background-repeat:no-repeat;
    margin-left: 30px;
}

.triangle_dk_orange {
    background-image:url('/static/img/triangle_dk_orange.png');
}

.triangle_lt_gray {
    background-image:url('/static/img/triangle_lt_gray.png');
}

.triangle_dk_gray {
    background-image:url('/static/img/triangle_dk_gray.png');
}

.top_advert
{
    margin-bottom: 10px;
    margin-left: 100px;
    height: 60px;
    width: 468px;
}

.top_advert .ad
{
    width: 468px;
    margin: 0 70px 0 70px;
    height: 100%;
}


/*####################
Search Menu
####################*/
.search_menu {
    font-family: 'Bree Serif', serif;
	background-color: #f04e23;
    border-radius: 15px;
	font-size: 1.25em;
	padding: 2px;
	padding-right: 20px;
    height: 28px;
    text-align:right;
}

.search_menu li
{
    display: inline;
    list-style-type: none;
    padding-right: 2px;
}

.search_menu li a
{
	color: white;
	text-decoration: none;
}

.search_menu input
{
    width:175px;
    height: 20px;
    border: 1px solid #999;
	margin-top: 2px;
	background:white;
}

/*####################
News Menu
####################*/
.news_menu
{
    float:left;
    width:100%;
    font-family: 'Bree Serif', serif;
    padding-top: 15px;
	font-size: 1.8em;
    overflow:hidden;
    position:relative;
}
.news_menu ul
{
    clear:left;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    left:50%;
    text-align:center;
    height:40px;
}
.news_menu li
{
    display:block;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    right:50%;
    width:234px;
}
.news_menu a
{
	color: black;
	text-decoration: none;
    display: block;
}
.news_menu a:hover {
	text-decoration: none;
    background-color:#f04e23;
    -moz-border-radius: 10px;
    border-radius: 15px;
}
.news_menu a:hover .highlight
{
	color: white;
}

.news_menu .menu_item
{
    width: 200px;
}

/*####################
Category Page
####################*/
.category
{
}
.category a
{
	color: #f04e23;
	text-decoration: none;
	font-weight: bold;
}
.category .byline
{
	margin-bottom: 5px;
}

.category .top article
{
	padding-bottom: 10px;
}
.category .top img
{
	width: 55%;
	padding-right: 10px;
	float: left;
}
.category .mid
{
	padding-bottom: 10px;
}
.category .mid img
{
	width: 100%;
	padding-right: 10px;
	float: left;
}
.category h1
{
    margin: 0px;
	font-size: 1.6em;
    font-weight: normal;
}
.category h2
{
    margin: 0px;
	font-size: 1.3em;
    font-weight: normal;
}
.category .right_image_box
{
	background-color: #e5e5e5;
	float:right
}
.category .right_image_box .caption
{
	font-size: 0.8em;
    padding: 10px;
	font-style: italic;
}
.category .right_image_box img
{
	width:100%;
}
.category .highlight
{
    color: #00cc33;
    font-weight: bold;
}

.category article h1 a
{
	font-size: 24px;
    color: black;
    font-weight: normal;
}

.category article h2 a
{
	font-size: 16px;
    color: black;
    font-weight: normal;
}
.category .top .logline
{
	font-size: 16px;
}


/*####################
Article Page
####################*/
.article
{
    font-family: 'Ubuntu', sans-serif;
}

.article a
{
	color: #f04e23;
	text-decoration: none;
	font-weight: bold;
}
.article h1
{
    margin: 0px;
    font-weight: normal;
	font-size: 42px;
}
.article h2
{
    margin: 0px;
	font-size: 1.3em;
    font-weight: normal;
}
.article .right_image_box
{
	background-color: #e5e5e5;
	float:right
}
.article .right_image_box .caption
{
	font-size: 0.8em;
    padding: 10px;
	font-style: italic;
}
.article .right_image_box img
{
	width:100%;
}
.article .highlight
{
    color: #00cc33;
    font-weight: bold;
}
.article .standard
{
	font-size: 16px;
}

/*####################
Events
####################*/


.event-summary{
    width: 220px;
    margin: 0 12px 30px 0;
    float: left;
    border: 1px solid #cccccc;
    padding: 8px;
}

.event-heading {
    font-size: 14px !important;
    line-height: 1.3em;
    margin: 6px 0 6px 0;
}

.event-thumbnail {
    display: block;
    width: 100% !important;
}



/*####################
Comments Box
####################*/

.comments h2 {
	font-size: 24px;
}

/*####################
Lead Article Box
####################*/

.lead
{
    padding-bottom: 10px;
    font-family: 'Ubuntu', sans-serif;
}
.lead a
{
	color: #f04e23;
	text-decoration: none;
	font-weight: bold;
}
.lead article
{
    padding-top: 330px;
    padding-bottom: 6px;
}


.lead .wrapper {
    float:left; /* important */
    position:relative; /* important(so we can absolutely position the description div */
}
.lead h1
{
	font-size: 1.5em;
	margin: 0px;
    font-weight: normal;
    color: white;
}
.lead .caption {
    position:absolute; /* absolute position (so we can position it where we want)*/
    bottom:15px; /* position will be on bottom */
    left:0px;
    width:100%;
    height: 60px;
    /* styling bellow */
    font-size:15px;
    color:white;
    margin-left: 1em;
}
.lead .caption .highlight {
    color: #f04e23;
    font-weight: bold;
}
.lead .caption_bar{
    position:absolute; /* absolute position (so we can position it where we want)*/
    bottom:15px; /* position will be on bottom */
    left:0px;
    width:100%;
    height: 60px;
    /* styling bellow */
    background-color:black;
    font-size:15px;
    color:white;
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
    opacity:0.7; /* transparency */
    filter:alpha(opacity=70); /* IE transparency */
}
.lead .caption_content{
    padding:10px;
    margin:0px;
}

/*####################
Article Thumbnails
####################*/

.thumbnail img
{
    width: 140px;
}
.thumbnail a
{
	color: black;
	text-decoration: none;
    display: block;
}
.thumbnail a:hover {
	text-decoration: none;
    color:#f04e23;
}

/*####################
Community Box
####################*/

.community
{
	background-color: #333333;
    -moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
	margin-top: 10px;
}
.community .title
{
    font-family: 'Bree Serif', serif;
    color: white;
    font-size: 1.25em;
    padding-top: 0px;
    padding-bottom: 2px;
    padding-left: 10px;
}
.community .title .highlight
{
	color: white;
}
.community .body
{
    font-family: 'Ubuntu', sans-serif;
	background-color: #999999;
	padding: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin:0 auto;
}
.community .body .title
{
	background-color: white;
}

.community .body .col
{
    width:50%;
    float: left;
    border-right: 1px solid;

}

.community .body .col .wrapper
{
    padding-left: 84px;
}

.community .body .col article
{
    margin-right: 5px;
    color: white;
}

.community .body .col article img
{
    float: left;
}

.community .body .col article h1
{
    font-weight: normal;
    font-family: 'Bree Serif', serif;
	font-size: 1.2em;
	margin: 0px;
    color: black;
}

.community .body .col_weather
{
    padding-left: 52%;
    color: white;
}

.community .body .col_weather article
{
}

.community .body .col_weather h1
{
    font-weight: normal;
    font-family: 'Bree Serif', serif;
	font-size: 1.4em;
	margin: 0px;
    color: black;
}

.community .body .col_weather article img
{
    width: 100%;
}





/*####################
LA Media Box
####################*/

.la_media
{
	background-color: #f04e23;
    -moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
	margin-top: 10px;
}
.la_media .title
{
    font-family: 'Bree Serif', serif;
    color: white;
	font-size: 1.25em;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.la_media .title .highlight
{
	color: white;
}
.la_media .body
{
    font-family: 'Ubuntu', sans-serif;
	background-color: #f6b9a9;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.la_media .body .col
{
    padding-left: 10px;
    padding-right: 10px;
    width:182px;
    float: left;
}
.la_media .body .col article
{
    margin-bottom: 5px;
}
.la_media .body .podcast
{
    border-left: 1px solid;
    border-right: 1px solid;
}
.la_media .body .col.podcast article
{
}
.la_media .body .col.podcast article .copy
{
    padding-left: 70px;
}
.la_media .body .col.podcast img
{
    width: 64px;
    float: left;
}
.la_media .body .col.podcast ul
{
    clear:left;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    left:50%;
    text-align:center;
}
.la_media .body .col.podcast li
{
    font-family: 'Bree Serif', serif;
	color: #f04e23;
    display:block;
    float:left;
    list-style:none;
    margin:5px;
    margin-left:10px;
    margin-right:10px;
    padding:0;
    position:relative;
    right:50%;
    text-transform:uppercase;
}
.la_media .body .col.podcast article
{
    border-bottom: 1px solid;
}
.la_media .body .col.podcast article.clean
{
    border-bottom: 0px none;
}
.la_media .body .col.podcast a
{
	text-decoration: none;
    display: block;
}
.la_media .body .col a
{
    font-family: 'Bree Serif', serif;
	color: #f04e23;
	text-decoration: none;
}
.la_media .body .col h1
{
    text-transform:uppercase;
    font-weight: normal;
    font-family: 'Bree Serif', serif;
	font-size: 1.5em;
	margin: 0px;
    margin-left: 2px;
    color: black;
}
.la_media .body .col article img
{
    width:100%;
}

/* ####################
Latest
#################### */

.latest article
{
	font-size: 14px;
    margin-top: 10px;
    font-family: 'Ubuntu', sans-serif;
}

.latest article h1
{
	font-size: 24px;
	margin: 0px;
    font-weight: normal;
}

.latest article a
{
    color: #f04e23;
    text-decoration: none;
    font-weight: bold;
}

.latest article h1 a
{
    color: black;
    font-weight: normal;
}

.latest article img
{
    width:300px;
}



/* ####################
LA Wire Box
#################### */

.la_wire
{
	background-color: #cdcbcb;
    -moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2px;
}
.la_wire .title
{
	font-size: 1.25em;
	padding-top: 5px;
	padding-left: 10px;
    font-family: 'Bree Serif', serif;
}
.la_wire .body
{
	background-color: #e5e5e5;
	padding: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/* ####################
LA follow Box
#################### */

.la_follow {
    margin-top: 15px;
    margin-bottom: 15px;
}
.la_follow .title {
    color: #F04E23;
    font-size: 20px;
    font-family: 'Bree Serif', serif;
    letter-spacing: 1px;
    margin-bottom: 5px;
}
.la_follow a {}
.la_follow a img {
    width: 36px;
}

/* ####################
LA TOP Box
#################### */

.la_top {
    margin-top: 15px;
    margin-bottom: 15px;
    font-family: 'Bree Serif',serif;
}
.la_top .title {
    background: none repeat scroll 0 0 #F04F23;
    border-bottom: 3px solid #000000;
    color: #FFFFFF;
    font-size: 24px;
    text-align: center;
    letter-spacing: 5px;
    line-height: 40px;
    margin-bottom: 5px;
    font-weight: normal;
}
.la_top .top_item {
    border-bottom: 1px solid #b7b7b7;
    padding-bottom: 25px;
    padding-top: 5px;
}
.la_top .top_item span {
    background: url("../img/top.png") no-repeat;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-size: 16px;
    line-height: 22px;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 12px 12px 9px;
}
.la_top .top_item a {
    color: #000000;
    font-size: 14px;
    text-decoration: none;
    vertical-align: top;
}

/*####################
Heads Up LA Box
####################*/

.heads_up
{
	background-color: #f6957b;
    -moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2px;
	margin-top: 10px;
}
.heads_up .title
{
    font-family: 'Bree Serif', serif;
	font-size: 1.25em;
	padding-top: 5px;
	padding-left: 10px;
}
.heads_up .title .highlight
{
	color: white;
}
.heads_up .body
{
	background-color: #e5e5e5;
	padding: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.heads_up .body h1
{
    font-family: 'Ubuntu', sans-serif;
	font-size: 1.1em;
	margin: 0px;
}
.heads_up .body p
{
	color: #333333;
	font-size: 0.8em;
	margin: 0px;
	margin-bottom: 5px;
}
.heads_up a
{
    text-decoration: none;
    font-weight: bold;
	color: black;
}

/*####################
Side Advert Box
####################*/

.side_advert
{
	margin-top: 10px;
}

/*####################
Footer
####################*/
footer
{
	border-top: 10px solid;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 30px;
    font-family: 'Ubuntu', sans-serif;
}

footer a
{
	text-decoration: none;
	color: black;
}

footer img
{
	width: 100px;
	float: left;
}

footer ul
{
    padding: 0px;
    margin: 0px;
}


footer ul li
{
    padding: 0px;
    margin: 0px;
    padding-left: 10px;
    padding-right: 10px;
    border-left: 2px solid #f04e23;

	font-size: 1.2em;
    font-family: 'Bree Serif', serif;
    display: inline;
    list-style-type: none;
}

footer ul li:first-child {
    border-left: none;
    padding-left: 0px;
}


footer ul li a
{
	text-decoration: none;
	color: #f04e23;
}
footer .copy
{
    border-top: 2px solid #999999;
    margin-top: 5px;
    padding-top: 5px;
	font-size: 0.8em;
}
